@charset "UTF-8";

/* main_visual
======================================================================*/

#main_visual {
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 2;
}

#main_visual ul{
    /*max-width: 1240px;*/
    margin: 0 auto;
    width: 100%;
    position: relative;
}

#main_visual li img{
    max-width: 100%;
	height: auto;
}

#main_visual h2 {
	position: absolute;
	z-index: 55;
	top: 50px;
	/*left: 60px;*/
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    margin-left: -54px;
    transition: all 0.25s ease-out;
}

#main_visual h2 img {
	max-width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
    /*
    width: auto;
    max-height: 50vh;
    */
}

/*
#main_visual ul li:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	background-image: url(../images/bk_ami.svg);
	transition: opacity 0.2s linear;
}
*/

/* top_message
===================================*/

#top_message {
	width: 100%;
	position: relative;
}

#top_message .inner{
	padding-top: 4em;
}

#top_message h3{
    text-align: left;
    margin-bottom: 1em;
    transition: all 0.25s ease-out;
}

#top_message p{
    font-size: 1.8rem;
    font-weight: 700;
    text-align: left;
    transition: all 0.25s ease-out;
    line-height: 1.6;
}

#top_message p.eng{
    font-size: 1.4rem;
    font-weight: 500;
    text-align: left;
    transition: all 0.25s ease-out;
    line-height: 1.6;
    margin-top: 40px;
}


/* top_bottom
===================================*/

#top_bottom {
	width: 100%;
	position: relative;
    z-index: 1;
}

#top_bottom .inner{
    padding-top: 4em;
    padding-bottom: 4em;
    /*flex*/
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#top_bottom h3{
	font-size: 1.8rem;
    font-weight: 700;
}

#top_bottom h3 a{
	color: #000000;
}

#top_bottom h3 a:hover{
	color: #999999;
}




/* top_insta
===================================*/

#top_insta {
    width: 61%;
    text-align: left;
}

/* top_blog
===================================*/

#top_blog {
    width: 33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.blog_box{
    width: 100%;
    padding-top: 1em;
}

.blog_box ul{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;

}

.blog_box li{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    margin-bottom: 1.5em;
}

.blog_box li a{
    color: #000000;
}

.blog_box li .thumb{
    /*max-width: 120px;*/
    width: 120px;
    margin-right: 20px;
    transition: all 0.5s ease-out;
}

.blog_box li .thumb img{
    max-width: 100%;
    height: auto;
}

.blog_box li .date {
    max-width: 120px;
}

.blog_box li .date p{
    text-align: left;
    font-size: 1.5rem;
    line-height: 1.5;
}

.blog_box li .date p span{
    display: block;
    font-size: 1.4rem;
}

.blog_box li:hover .thumb,
.blog_box li:hover  p{
    filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/* top_google
===================================*/

.top_google a{
    width: 100%;
    height: 120px;
    margin-top: 1.5em;
    background-color: #F3F3F3;
    border: 1px solid #D4D4D4;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
        align-items: center;
    transition: all 0.3s linear;
    color: #000000;
}

.top_google a img{
    transition: all 0.3s linear;
}

.top_google a:hover,
.top_google a:hover img{
    opacity: 0.6 !important;
}

.top_google p{
   text-align: center;
}

.top_google p span{
   font-size: 1.2rem;
}

.top_google.blog a{
    margin-top: 1em;
}

.maintenance{
    width: 100%;
    height: 120px;
    background-color: #F3F3F3;
    border: 1px solid #D4D4D4;
    display: flex;
	flex-wrap: wrap;
	justify-content: center;
        align-items: center;
    margin-top: 1em;
}

@media only screen and (min-width:1px) and (max-width:1280px) {

/* main_visual
===================================*/

#main_visual h2 {
	margin-left: -43px;
}

#main_visual h2 img {
	max-width: 80%;
    height: auto;
}

} /*@mediaEnd*/


/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* top_message
===================================*/

#top_message .inner{
	padding-top: 3em;
}

#top_message h3{
    font-size: 2.0rem;
    font-weight: 700;
}

#top_message p{
    font-size: 1.6rem;
}

/* top_bottom
===================================*/

#top_bottom .inner{
    padding-top: 3em;
    padding-bottom: 12em;
}

/* top_insta
===================================*/

#top_insta {
    width: 100%;
    margin-bottom: 2em;
}
    
/* top_blog
===================================*/

#top_blog {
    width: 100%;
}

.blog_box li .date {
    max-width: auto;
    width: calc( 100% - 150px ) ;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


} /*@mediaEnd*/








/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

/* main_visual
===================================*/

#main_visual h2 {
	top: 30px;
	/*left: 30px;*/
    margin-left: -32px;
}

#main_visual h2 img {
	max-width: 60%;
    height: auto;
}

/* top_message
===================================*/

#top_message h3{
    font-size: 1.8rem;
}

#top_message p{
    font-size: 1.4rem;
}

#top_message p.eng{
    font-size: 1.2rem;
    margin-top: 20px;
}
    
} /*@mediaEnd*/

